local fn = _gn(0xB215AAC32D25D019)
--- Returns the display name/text label (`gameName` in `vehicles.meta`) for the specified vehicle model.
-- @param modelHash A vehicle model to check.
-- @return The display name for the vehicle, or `'CARNOTFOUND'` if invalid.
function Global.GetDisplayNameFromVehicleModel(modelHash)
	return fn(_ch(modelHash), _s)
end
